:root {
  --primary-color: #733877;
  --primary-color-hover: #85438a;
  --secondary-color: #cea679;
  /*  --accent-color: #e74c3c;
  --background-color: #f4f4f4;
  --text-color: #333;
  --white-color: #ffffff;
  --black-color: #000000;*/
}

.mainmenu-area {
  padding: 9px 0;
}
.middle_head_middle,
.middle_head_right {
  display: flex !important;
  align-items: center;
}
.logo img {
  width: 110px;
}
.service-img img {
  height: 40px !important;
}
.pro_category {
  position: relative;
}
.pro_category .pro_category_txt {
  position: absolute;
  right: 15px;
  top: 15px;
  background: rgb(255 255 255);
  padding: 3px 10px;
  border-radius: 7px;
}
.pro_category .pro_category_txt h4 {
  font-size: 18px;
  color: #000000;
  font-weight: 600;
}
/* matterace_type_box */
.matterace_type_box {
  border-radius: 8px;
}
.matterace_type_box .blog-img {
}
.matterace_type_box .blog-info {
  background-color: #fff6f4;
  margin: 0;
  padding: 15px;
}
.matterace_type_box .blog-info h2 {
  margin: 0 0 15px 0;
}
/* site_delivery_sec */
.site_delivery_sec {
  padding: 10px 0 40px 0;
}
.post_ad_box {
  padding: 24px;
  border-radius: 10px;
  margin-bottom: 20px;
}
.post_ad_box h5
{
    color: #fff;
    margin: 0 0 10px 0;
    font-size: 20px;
}
.post_ad_box p
{
    color: #fff;
}
.post_ad_box .btn_light {
  padding: 8px 15px;
  background-color: #fff;
  font-weight: 500;
}
.white_widget_card {
  border-radius: 10px;
  padding: 20px;
  background: white;
  box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  border-color: transparent;
}
.ads_vidget_box {
  border: 1px solid #e9e1e1;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 20px;
  transition: all 0.5s ease-in-out 0s;
}
.ads_vidget_box:hover {
  box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.2);
}
.ads_vidget_box.expired_property {
  background-color: #fbfbfc;
  cursor: pointer;
}
.ads_vidget_box .property_thumb_img {
}
.ads_vidget_box .property_thumb_img img {
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 8px;
}
.ads_vidget_box h5 {
  font-size: 16px;
  margin: 0 0 0px 0;
  line-height: 1.3;
  color: #fff;
}
.post_ad_only {
  background-color: var(--primary-color);
  color: white;
}
.post_ad_only .btn_light {
  
}
.post_request_only {
  background-color: #0d86c5;
  color: white;
}
.post_request_only .btn_light {
  /* color: #007bff; */
}
/*=== about_full_sec ====*/
.about_full_sec
{
    padding: 90px 0;
    /*background-color: #eee;*/
    background-size: cover;
    padding: 100px 0;
    background-attachment: fixed;
}
.foot_ing_box
{
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.foot_ing_box h2
{
    font-size: 35px;
    font-weight: 500;
    margin: 0 0 20px 0;
    letter-spacing: 0.5px;
    color: #fff;
}
.foot_ing_box p
{
    color: #fff;
    line-height: 1.6;
}
.yellow_btn {
    color: #fff;
    font-size: 15px;
    display: inline-block;
    padding: 11px 30px;
    border-radius: 3px;
    background: var(--primary-color);
    transition-duration: 0.3s;
    border: none;
    outline: none;
    box-shadow: none;
}
.yellow_btn:hover
{
  background-color: var(--primary-color-hover);
  color: #fff;
}
.brand_logo_item
{
    border: 1px solid #ece7e7;
    border-radius: 4px;
}